<!-- This guage is for Posky 747-400V4 for making Left Wings tip flex    -->
<Gauge Name="PkyLWINGTIPFLEX" Version="1.0">
<copyright>(c)2007 Hiroshi Igami</copyright>

<Size X="20" Y="20"/>
<Element>
<Select>
<Value>

(A:PLANE PITCH DEGREES,degrees) -0.2 *  9 + (A:AIRSPEED TRUE,knot) *

(A:RELATIVE WIND VELOCITY BODY Y,knot) 9 * (A:RELATIVE WIND VELOCITY BODY X,knot) 3 * + (L:PkyGROUNDWIND,enum) * +

2 / s0
l0 (L:PkyWEIGHTPERCENT,enum) * +
50 (L:PkyWEIGHTPERCENT,enum) 50 * - +
 0 max (>L:PkyLWINGTIPFLEX,percent) 

</Value>
</Select>
</Element>  
</Gauge>
